/* Variables */

:root {
  --color-bg-navbar: #000000;
  --color-text-navbar: #ffffff;
  --color-link-text: #1D8ACA;
  --color-bg-login: #192A5F;
  --color-border-navbar: #f0f0f0;
  --color-banner-description: #666666;
  --color-border-header: #192A5F;
  --color-facebook-icon: #89abfc;
  --color-mail: #efab68;
  --color-link: #66bbbf;
  --color-print: #4082f1;
  --color-instagram-bg: #7e40b6;
  --color-youtube-bg: red;
}

/* fonts */
.titillium-web-extralight {
  font-family: "Titillium Web", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.titillium-web-light {
  font-family: "Titillium Web", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.titillium-web-regular {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.manrope-letter {
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.oswald-letter {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.merriweather-light {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: normal;
}

.merriweather-regular {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: normal;
}
/* Estilos Generales */

html {
  font-size: 10px;
  overflow-x: hidden;
}

body {
  width: 100%;
  height: 100%;
  font-size: 1.6rem;
  font-family: "Roboto Condensed";
  line-height: 1.5;
  font-weight: 400;
  color: var(--color-text-body);
}

.layout__menu {
  width: auto;
}

/* Navbar */

.advertise__container {
  margin: 0;
}
.navbar__advertise {
  padding: 0;
}

.menu__navbar {
  height: 3.4rem;
  padding-top: 0.5rem;
  background-color: var(--color-bg-navbar);
  color: var(--color-text-navbar);
}

.header__date {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.header__info {
  padding-left: 3rem;
}

.header__weather {
  padding-right: 4rem;
}

.weather__img {
  width: 2.5rem;
  height: 2rem;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

.navbar__container {
  margin: 0;
}

.nav__list {
  display: flex;
  flex-direction: row;
}

.nav__img {
  width: 13.3rem;
  height: 2.8rem;
}

.layout__menu {
  border-bottom: 1px solid var(--color-border-navbar);
}

.nav__item {
  display: flex;
  width: auto;
}

.nav__right {
  padding-right: 3rem;
}

.nav__menu-bg {
  background-color: var(--color-text-navbar);
}
.nav__title {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
  text-transform: uppercase;
}
.nav__icon,
.fa-solid {
  width: 1.3rem;
  height: 1.9rem;
  padding-right: 0.5rem;
  padding-left: 0.5rem;
  font-size: 1rem;
}

.nav__links {
  align-items: center;
}

.links__live {
  padding-top: 1.5rem;
}

.live__title {
  display: flex;
  flex-direction: row;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.2rem;
  font-weight: bold;
  color: var(--color-link-text);
}

.icon__TV {
  padding-top: 0.2rem;
  padding-right: 2.2rem;
  font-size: 1.4rem;
}

.links__session {
  width: 10rem;
  height: 3rem;
  margin-left: 1.4rem;
  margin-top: 0.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-bg-login);
  transition: all 300ms ease-in-out;
}

.links__session:hover {
  border: 1px solid var(--color-bg-login);
  background-color: var(--color-text-navbar);
  color: var(--color-bg-login) !important;
}

.session__btn {
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--color-text-navbar);
}

.session__btn:hover {
  color: var(--color-bg-login);
}

.links__socials {
  display: flex;
  justify-content: flex-end;
  margin-left: 1.8rem;
}
.socials__title {
  font-family: "Manrope", sans-serif;
  font-size: 1.2rem;
  padding-top: 1.2rem;
  font-weight: bold;
  text-decoration: underline;
}

.icon__socials-nav {
  padding: 0 0.4rem;
  padding-top: 1.2rem;
  font-size: 1.8rem;
}

.fa__icon-navbar {
  transition: all 300ms ease-in-out;
}

.fa__icon-navbar:hover {
  color: var(--color-facebook-icon);
}

.twitter__icon-navbar {
  transition: all 300ms ease-in-out;
}

.twitter__icon-navbar:hover {
  color: var(--color-link-text);
}

.instagram__icon-navbar {
  transition: all 300ms ease-in-out;
}

.instagram__icon-navbar:hover {
  color: var(--color-instagram-bg);
}

.youtube__icon-navbar {
  transition: all 300ms ease-in-out;
}

.youtube__icon-navbar:hover {
  color: var(--color-youtube-bg);
}

.threads__icon-navbar {
  transition: all 300ms ease-in-out;
}

.threads__icon-navbar:hover {
  color: var(--color-mail);
}

.nav__session-toogler {
  display: none;
  padding: 0;
  padding-right: 10rem;
}

.toogler-item .live__title {
  padding-top: 0.2rem;
  padding-right: 2rem;
}

/* Layout Subnav */

.subnav__menu {
  top: 30rem;
  right: 4rem;
}

.subnav__item {
  z-index: 10;
  overflow: hidden;
  width: 5.8rem;
  height: 5.8rem;
  border-radius: 1rem;
  text-align: center;
  background-color: var(--color-text-navbar);
  -webkit-box-shadow: 3px 3px 21px -1px rgba(0, 0, 0, 0.21);
  -moz-box-shadow: 3px 3px 21px -1px rgba(0, 0, 0, 0.21);
  box-shadow: 3px 3px 21px -1px rgba(0, 0, 0, 0.21);
  transition: all 300ms ease-in-out;
}

.subnav__item:hover {
  transform: scale(1.1);
}

.subnav__tv {
  transition: all 300ms ease-in-out;
}

.subnav__tv:hover {
  background-color: var(--color-facebook-icon);
}

.subnav__search {
  transition: all 300ms ease-in-out;
}

.subnav__search:hover {
  background-color: var(--color-mail);
}

.subnav__complaint {
  transition: all 300ms ease-in-out;
}

.subnav__complaint:hover {
  background-color: var(--color-youtube-bg);
}

.subnav__link {
  color: var(--color-link-text);
  transition: all 300ms ease-in-out;
}

.subnav__link:hover {
  color: var(--color-text-navbar);
}

.icon__subnav {
  padding-right: 2.5rem;
  padding-top: 1.5rem;
  font-size: 1.6rem;
}

.subnav__title {
  padding-bottom: 1rem;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: bold;
}

/* Layout Bottom nav */

.layout__bottom-nav {
  display: none;
  z-index: 2;
  height: 5rem;
  bottom: 0;
  background-color: var(--color-border-navbar);
}

.nav__bottom-item {
  padding-top: 0.5rem;
  border-right: 1px solid var(--color-description-aside);
}

.nav__bottom-item:last-child {
  border: none;
}

.live__nav {
  transition: all 300ms ease-in-out;
}

.live__nav:hover {
  background-color: var(--color-facebook-icon);
}

.search__nav {
  transition: all 300ms ease-in-out;
}

.search__nav:hover {
  background-color: var(--color-bg-login);
}

.complaint__nav {
  transition: all 300ms ease-in-out;
}

.complaint__nav:hover {
  background-color: var(--color-youtube-bg);
}

.bottom__link {
  color: var(--color-link-text);
  transition: all 300ms ease-in-out;
}

.bottom__link:hover {
  color: var(--color-text-navbar);
}

.icon__bottom-nav {
  padding-right: 2rem;
  font-size: 1.8rem;
}

/* Banner */

.banner__left {
  border-right: 1px solid var(--color-border-navbar);
}

.banner__link {
  overflow: hidden;
}

.new__img {
  transition: all 300ms ease-in-out;
}

.new__img:hover {
  transform: scale(1.1);
}

.info__title:hover {
  color: var(--color-link-text);
}

.info__link {
  margin-top: 2rem;
  font-family: "Oswald", sans-serif;
  font-size: 2.8rem;
  font-weight: bold;
  text-transform: uppercase;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

.news__author {
  display: flex;
  justify-content: space-between;
}

.author__info {
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
}

.author__link {
  text-decoration: underline;
}
.info__new {
  margin-top: 2rem;
}
.author__icon {
  width: 1.47rem;
  height: 1.6rem;
}

.news__description {
  font-family: "Merriweather", serif;
  font-size: 1.4rem;
  color: var(--color-banner-description);
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

.articles__top {
  border-bottom: 1px solid var(--color-border-navbar);
}

.top__img {
  position: relative;
  overflow: hidden;
}

.top__img-link {
  transition: all 400ms ease-in-out;
}

.top__img-link:hover {
  transform: scale(1.1);
}

.top__category {
  width: 5.2rem;
  height: 1.6rem;
  position: absolute;
  bottom: 1.5rem;
  background-color: var(--color-link-text);
}

.top__name-category {
  margin-left: 1rem;
  font-size: 1rem;
  text-transform: uppercase;
  color: var(--color-text-navbar);
}

.articles__down {
  padding-top: 2rem;
}

.down__img {
  overflow: hidden;
}

.down__img-link {
  transition: all 400ms ease-in-out;
}

.down__img-link:hover {
  transform: scale(1.1);
}

.articles__link {
  padding-top: 0.5rem;
  font-family: "Manrope", sans-serif;
  font-size: 1.6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

.articles__link:hover {
  color: var(--color-link-text);
}
.articles__resume {
  padding-top: 2rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
}

.articles__flag {
  padding-top: 2rem;
}

.articles__flag-img {
  width: 1.6rem;
  height: 1.6rem;
}
.down__category {
  position: absolute;
  bottom: -3rem;
}

.down__category {
  width: 9.2rem;
  height: 1.6rem;
  background-color: var(--color-link-text);
}

.down__name-category {
  margin-left: 1rem;
  font-size: 1rem;
  text-transform: uppercase;
  color: var(--color-text-navbar);
}

.description__link {
  text-decoration: underline;
}

.banner__right {
  border-right: 1px solid var(--color-border-navbar);
}

/* Banners News */

.main__header,
.care__header {
  border-top: 4px solid var(--color-border-header);
}

.main__title {
  padding-top: 1.3rem;
  font-family: "Titillium Web", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--color-bg-navbar);
}

.main__link,
.care__link {
  padding-top: 1rem;
  font-family: "Merriweather", serif;
  font-size: 1.3rem;
  color: var(--color-link-text);
  transition: all 300ms ease-in-out;
}

.main__link {
  position: relative;
}

.main__link:hover {
  color: cornflowerblue;
}

.main__link::before {
  content: "";
  position: absolute;
  height: 0.2rem;
  width: 0;
  background-color: var(--color-link-text);
  bottom: 0.2rem;
  right: 0.1rem;
  opacity: 0;
  transition: 500ms;
}

.main__link:hover::before {
  width: 100%;
  opacity: 1;
}

.carousel__item {
  border-right: 1px solid var(--color-border-navbar);
}

.carousel__item:last-child {
  border-right: none;
}

.carousel__category {
  font-family: "Titillium Web", sans-serif;
  font-size: 1rem;
  font-weight: bold;
  padding-bottom: 1.1rem;
}

.carousel__link {
  font-size: 1.9rem;
  font-family: "Manrope", sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.carousel__link:hover {
  color: var(--color-link-text);
}

.carousel__description {
  font-size: 1.2rem;
  font-family: "Merriweather", serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

.carousel__name-author {
  font-size: 1.2rem;
  font-family: "Titillium Web", sans-serif;
}

.carousel__author {
  text-decoration: underline;
}

.carousel__notify {
  width: 1.2rem;
  height: 1.1rem;
  margin-top: 0.2rem;
}

.carousel__publisher {
  padding: 0rem 0.3rem;
  font-size: 1.1rem;
  color: var(--color-link-text);
}

.carousel__flag {
  width: 5.5rem;
  height: 5.5rem;
  padding-top: 9rem;
}

/* Main content */

.main__subheader {
  padding-top: 0.5rem;
  border-bottom: 3px solid var(--color-border-header);
}

.subheader__title {
  width: 8rem;
  text-align: center;
  font-size: 1.5rem;
  font-family: "Titillium Web", sans-serif;
  color: var(--color-text-navbar);
  background-color: var(--color-border-header);
  border-top: 0;
  clip-path: polygon(85% 0, 100% 32%, 100% 100%, 0 100%, 0 0);
}

.subheader__all-view {
  font-size: 1.3rem;
  font-family: "Merriweather", serif;
  color: var(--color-link-text);
}

.subheader__all-view:hover {
  color: cornflowerblue;
}

.main__articles {
  margin-right: 3rem;
}

.top__img-buisness {
  transition: all 300ms ease-in-out;
}

.top__img-buisness:hover {
  transform: scale(1.1);
}

.main__left {
  padding-right: 2rem;
  border-right: 1px solid var(--color-border-navbar);
}
.main__banner {
  padding-top: 2rem;
  padding-right: 3rem;
}

.main__link {
  overflow: hidden;
}
.main__link-img {
  transition: all 300ms ease-in-out;
}

.main__link-img:hover {
  transform: scale(1.1);
}

.main__data-info {
  padding-top: 2rem;
  font-size: 3.8rem;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.main__data-link {
  transition: all 300ms ease-in-out;
}

.main__data-link:hover {
  color: var(--color-link-text);
}

.main__author {
  text-decoration: underline;
}

.main__right {
  margin-left: 2rem;
}

.main__aside {
  padding-top: 3rem;
}

.aside__item {
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid var(--color-border-navbar);
}

.aside__item:last-child {
  border-bottom: none;
}
.aside__info {
  width: 30rem;
}

.aside__link {
  transition: all 300ms ease-in-out;
}

.aside__link:hover {
  color: var(--color-link-text);
}

.aside__title {
  font-size: 1.7rem;
  font-family: "Manrope", sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.aside__img-link {
  overflow: hidden;
}

.img__aside-link {
  transition: all 300ms ease-in-out;
}

.img__aside-link:hover {
  transform: scale(1.1);
}

.aside__name-author {
  padding-top: 0.5rem;
  font-size: 1rem;
  font-family: "Titillium Web", sans-serif;
}

.author__flag {
  width: 1.6rem;
  height: 1.6rem;
  margin-right: 1.5rem;
}

/* Form */

.layout__form {
  margin-bottom: 10rem;
}

.form__back {
  padding: 0;
  z-index: -1;
  width: 192rem;
  height: 48rem;
}

.logo__container {
  display: flex;
  justify-content: center;
  padding-top: 2rem;
  padding-left: 9rem;
}

.form__img {
  width: 40rem;
  height: 39.8rem;
}

.form__box {
  padding-top: 13rem;
}

.form__container {
  align-items: center;
}

.form__section {
  padding-left: 8rem;
}

.form__info {
  text-align: center;
  color: var(--color-text-navbar);
  padding-bottom: 4rem;
}

.form__title {
  font-size: 2.5rem;
  text-transform: uppercase;
}

.form__subtitle {
  font-weight: 100;
  text-transform: uppercase;
}

.form__input {
  width: 51.3rem;
  height: 4.4rem;
}
.form__input::placeholder {
  padding-left: 2rem;
}
.form__terms {
  margin-top: 1rem;
}

.form__term-description {
  margin-left: 0.5rem;
  font-size: 1.2rem;
  color: var(--color-text-navbar);
}

.form__button {
  margin-left: 1rem;
  width: 13.9rem;
  height: 4.4rem;
  font-weight: bold;
  background-color: var(--color-bg-login);
  transition: all 300ms ease-in-out;
  border: 0px solid;
  color: var(--color-text-navbar);
  border-radius: 2px;
}

.form__button:hover {
  color: var(--color-link-text);
  background-color: var(--color-text-navbar);
}

/* Care Section */

.care__section {
  padding-top: 2rem;
  font-family: "Titillium Web", sans-serif;
  font-size: 1.8rem;
}

.care__link {
  position: relative;
  padding-top: 2rem;
  font-family: "Merriweather", serif;
  font-size: 1.3rem;
}

.care__link:hover {
  color: cornflowerblue;
}

.care__link::before {
  content: "";
  height: 0.2rem;
  width: 0;
  background-color: var(--color-link-text);
  position: absolute;
  bottom: 0rem;
  right: 0rem;
  opacity: 0;
  transition: 500ms;
}

.care__link:hover::before {
  width: 100%;
  opacity: 1;
}

.care__link-img {
  padding-top: 2rem;
  font-family: "Merriweather", serif;
  font-size: 1.3rem;
  overflow: hidden;
}

.care__img-link {
  transition: all 300ms ease-in-out;
}

.care__img-link:hover {
  transform: scale(1.1);
}

.care__news {
  padding-bottom: 2rem;
}

.care__item {
  padding: 0 2rem;
  border-right: 1px solid var(--color-border-navbar);
}

.care__item:last-child {
  border-right: none;
}

.care__separator,
.news__separator {
  width: 8rem;
  height: 0.2rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
  background: var(--color-bg-navbar);
}
.care__title {
  padding-top: 1.5rem;
  font-size: 1.9rem;
  font-family: "Manrope", sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.title__link {
  transition: all 300ms ease-in-out;
}

.title__link:hover {
  color: var(--color-link-text);
}

.care__description {
  font-size: 1.2rem;
  font-family: "Merriweather", serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

.author__name {
  font-size: 1rem;
  font-family: "Titillium Web", sans-serif;
}

.care__subnews {
  padding-top: 2rem;
  border-top: 1px solid var(--color-border-navbar);
}
.care__subitem {
  border-right: 1px solid var(--color-border-navbar);
}

.subitem__data {
  width: 20rem;
}

.subitem__title {
  font-size: 1.4rem;
  font-family: "Manrope", sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.subitem__link {
  transition: all 300ms ease-in-out;
}

.subitem__link:hover {
  color: var(--color-link-text);
}

.subitem__link-img {
  overflow: hidden;
}

.subitem__img-link {
  transition: all 300ms ease-in-out;
}

.subitem__img-link:hover {
  transform: scale(1.1);
}

.subitem__category {
  font-size: 1rem;
  font-family: "Titillium Web", sans-serif;
  text-decoration: underline;
}

.subitem__flag {
  padding-right: 2rem;
}

.subitem__img-link {
  width: 8rem;
  height: 8rem;
}

/* Science */

.layout__science {
  padding-top: 5rem;
}

.science__subheader {
  padding-top: 0.5rem;
  border-bottom: 3px solid var(--color-border-header);
}
.science__news {
  padding-top: 2rem;
}

.science__data-info {
  font-size: 3.8rem;
  font-family: "Oswald", sans-serif;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.science__link {
  overflow: hidden;
  transition: all 300ms ease-in-out;
}

.science__link-img {
  transition: all 300ms ease-in-out;
}

.science__link-img:hover {
  transform: scale(1.1);
}

.science__link:hover {
  color: var(--color-link-text);
}

.author__name-science {
  padding-top: 1rem;
  font-size: 1rem;
  font-family: "Titillium Web", sans-serif;
}

.author__link-name {
  text-decoration: underline;
}

.science__news-section {
  padding-left: 2rem;
}

.section__news {
  margin-bottom: 0.9rem;
  border-bottom: 1px solid var(--color-border-navbar);
}
.section__news:last-child {
  border-bottom: none;
}

.section__category {
  font-size: 1rem;
  font-family: "Titillium Web", sans-serif;
}

.section__title {
  font-size: 1.9rem;
  font-family: "Manrope", sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.section__description {
  font-size: 1.2rem;
  font-family: "Merriweather", serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

.section__link {
  text-decoration: underline;
}

/* More News */

.layout__morenews {
  border-top: 3px solid var(--color-border-header);
}

.subheader__all-news {
  position: relative;
  font-size: 1.3rem;
  font-family: "Merriweather", serif;
  color: var(--color-link-text);
}

.subheader__all-news:hover {
  color: cornflowerblue;
}

.subheader__all-news::before {
  content: "";
  height: 0.2rem;
  width: 0;
  background-color: var(--color-link-text);
  position: absolute;
  bottom: 0rem;
  right: 0rem;
  opacity: 0;
  transition: 500ms;
}

.subheader__all-news:hover::before {
  width: 100%;
  opacity: 1;
}

.news__title {
  font-family: "Titillium Web", sans-serif;
  font-size: 1.8rem;
}
.subheader__all-view {
  font-size: 1.3rem;
  font-family: "Merriweather", serif;
}

.news__item {
  padding: 0 2rem;
  border-right: 1px solid var(--color-border-navbar);
}
.news__item:last-child {
  border-right: none;
}

.news__section {
  padding-top: 3rem;
}

.news__link {
  overflow: hidden;
}

.news__img-link {
  transition: all 300ms ease-in-out;
}

.news__img-link:hover {
  transform: scale(1.1);
}

.news__new-title {
  padding-top: 1rem;
  font-size: 2.2rem;
  font-family: "Manrope", sans-serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 2;
}

.news__link-title {
  transition: all 300ms ease-in-out;
}

.news__link-title:hover {
  color: var(--color-link-text);
}

.new__description {
  font-size: 1.2rem;
  font-family: "Merriweather", serif;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -o-box-orient: vertical;
  -ms-box-orient: vertical;
  -moz-box-orient: vertical;
  display: -webkit-box;
  -webkit-line-clamp: 3;
}

.news__banner {
  margin-top: 2rem;
  padding-top: 5rem;
  border-top: 1px solid var(--color-border-navbar);
}

.news__carousel {
  padding-top: 7rem;
}

.news__notify {
  margin-top: 0.2rem;
  width: 1rem;
  height: 1.1rem;
}

.carousel__author-news {
  padding: 0 0.3rem;
  padding-top: 0.2rem;
  text-transform: uppercase;
  color: var(--color-link-text);
}

.carousel__sponsor-img {
  width: 5.8rem;
  height: 1.7rem;
}

.news__watch-more {
  padding-top: 2rem;
  padding-bottom: 3rem;
  display: flex;
  justify-content: center;
}

.watch__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 13.8rem;
  height: 3.4rem;
  font-size: 1.2rem;
  font-weight: bold;
  background-color: var(--color-border-navbar);
  transition: all 300ms ease-in-out;
}

.watch__link:hover {
  background-color: var(--color-link-text);
  color: var(--color-text-navbar);
}

/* Footer */

.layout__footer {
  margin-top: 5rem;
  background-color: var(--color-border-header);
  color: var(--color-text-navbar);
}

.footer__company {
  padding-top: 5.6rem;
  padding-left: 6rem;
}

.company__description {
  padding-top: 1rem;
  font-size: 1.3rem;
  font-family: "Merriweather", serif;
}

.footer__links {
  margin-top: 4rem;
}

.category__border {
  width: 20.2rem;
  padding-top: 0.5rem;
  border-bottom: 2px solid var(--color-bg-login);
}

.link__subheader {
  width: 12rem;
  text-align: center;
  font-size: 1.5rem;
  font-family: "Titillium Web", sans-serif;
  color: var(--color-border-header);
  background-color: var(--color-bg-login);
  border-top: 0;
  clip-path: polygon(85% 0, 100% 32%, 100% 100%, 0 100%, 0 0);
}

.categories__link {
  padding: 0;
  padding-top: 1.5rem;
  text-transform: uppercase;
}

.link__title {
  font-size: 1.1rem;
  font-family: "Titillium Web", sans-serif;
}

.link__title:hover {
  color: var(--color-link-text);
}
.footer__quick-access {
  margin-left: 2rem;
}

.quick-access__link {
  padding: 0;
  padding-top: 1.5rem;
  text-transform: uppercase;
}

.copyright__description {
  padding-top: 5.6rem;
  font-size: 1.1rem;
  font-family: "Merriweather", serif;
  text-align: center;
}

.up__button {
  padding-right: 3rem;
  padding-top: 5rem;
}
